#leftColumn .header {
    padding: 9px 0 9px 20px;
    background-color: #00C752;
    color: #fff;
    margin-top: 20px;
}

#standingWrap .header:first-child {
    margin-top: 0;
}

#fixtureWrap .header {
    margin-top: 0;
}

#standingWrap .header div {
    font-size: 15px;
}

#leftColumn div.groupName {
    font-size: 20px;
}

#standingWrap .groupName,
#standingWrap .teamName {
    float: left;
    width: 145px;
    text-align: left;
    line-height: 22px;
}

#standingWrap .played,
#standingWrap .win,
#standingWrap .draw,
#standingWrap .lost {
    float: left;
    width: 58px;
    text-align: center;
    line-height: 22px;
}

#standingWrap .goalScored,
#standingWrap .goalLost,
#standingWrap .pointGain,
#standingWrap .totalPoint {
    float: left;
    width: 65px;
    text-align: center;
    line-height: 22px;
}

#standingWrap .standingContent {
    padding: 8px 0 8px 20px;
    background: url(/revamp/images/news_break.png?v=20140526) left top repeat-x;
}

#standingWrap .standingContent .totalPoint {
    font-weight: bold;   
}

#standingWrap .standingContent.upLevel {
    background-color: #DCF6E7;
}

/*#standingWrap .remark {
    margin: 35px 0;
}

#standingWrap .remark span {
    float: left;
    width: 40px;
    height: 16px;
    border: solid 2px #e9e9e9;
    background-color: #F8EEFA;
}

#standingWrap .remark p {

    margin-left: 7px;
    line-height: 20px;
}*/

#fixtureWrap a {
    display: block;
    background: url(/revamp/images/news_break.png?v=20140521) left top repeat-x;
    padding: 15px 0;
    color: #2196F3;
}

#fixtureWrap .dateWrap {
    float: left;
    width: 95px;
    font-size: 25px;
    text-align: center;
    line-height: 107px;
}

#fixtureWrap .matchDetail {
    float: left;
    width: 564px;
    border-left: solid 1px #eee;   
}